Softaculous


Topic : Softculous installation ionCube PHP Loader error


Posted By: AndrewN on June 22, 2018, 9:23 pm
Facing site error ionCube PHP loader need to be installed.
Which version of ionCube PHP Loader is recommended ?

Posted By: Brijesh on June 23, 2018, 9:08 am | Post: 1
Hi,

Which control panel are you using ?

If you are using cPanel you need to enable ionCube for 3rd party PHP binary. You can refer to the following guide for the same :
https://softaculous.com/docs/Enable_Ioncube_cPanel

-----------------------
SitePad Website Builder
Follow us on Twitter

Powered By AEF 1.0.8 © 2007-2008 Electron Inc.